#leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 15px 15px 15px 0; /* Отступы вокруг картинки */
   }
#s1
{
    width:100%;
    background-color:#8A7F8E;
    height:400px;
}
   #t
   {
       background:#8A7F8E;
       width:900;
   }
      .t1
   {
       background:#425E17;
   }

#s2
{
    width:100%;
    background-color:#FFAE42;
    height:250px;
}
#footer {
    background: #8A7F8E; /* Цвет фона */
    color: #FFAE42; /* Цвет текста */
    width: 100%;    /* Ширина слоя */
   }
@media (min-device-width:700px )
{
#s1
{
    width:100%;
    background-color:#8A7F8E;
    height:250px;
}
#s2
{
    width:100%;
    background-color:#FFAE42;
    height:40px;
}
}



   h1 {
    font-family: Pompadur, 'Arial';
    font-size: 80px;
    background-color:#8A7F8E;
    height: 230;
    color: #FFAE42;
   }
   
    html {background-color:#FFAE42;
    height: 100%; /* Высота страницы */     
   }
   body {
      width:100%;
      background:#FFFFFF;
    background-position: top left ; /* Положение фона */
    background-repeat: no-repeat; /* Отменяем повторение фона */

   
   }


